Bug 65009 - pcre package missing a file
Summary: pcre package missing a file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pcre   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-15 21:57 UTC by Ian Macdonald
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 14:01:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ian Macdonald 2002-05-15 21:57:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020513

Description of problem:
pcre package contains man page for pcretest, but not the binary

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install the PCRE RPM

Expected Results:  the pcretest binary should be included

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-06-27 11:08:27 UTC
Added in 3.9-5

Comment 2 Miloslav Trmac 2004-03-08 14:01:45 UTC
Fix confirmed in pcre-4.4-1.


Note You need to log in before you can comment on or make changes to this bug.